Bug 2231344 - python-validators-0.28.0 is available
Summary: python-validators-0.28.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-validators
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-08-11 10:06 UTC by Upstream Release Monitoring
Modified: 2024-04-13 13:15 UTC (History)
1 user (show)

Fixed In Version: python-validators-0.28.0-1.fc41
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-13 13:15:23 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 0.21.2 (#2231344) (1.11 KB, patch)
2023-08-11 10:06 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.22.0 (#2231344) (1.11 KB, patch)
2023-09-02 11:09 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.23.0 (#2231344) (1.11 KB, patch)
2024-03-19 09:10 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.23.1 (#2231344) (1.11 KB, patch)
2024-03-19 13:56 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.23.2 (#2231344) (1.11 KB, patch)
2024-03-20 06:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.24.0 (#2231344) (1.11 KB, patch)
2024-03-24 04:45 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.25.0 (#2231344) (1.11 KB, patch)
2024-04-02 08:56 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.26.0 (#2231344) (1.11 KB, patch)
2024-04-02 16:26 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.27.0 (#2231344) (1.11 KB, patch)
2024-04-03 06:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.28.0 (#2231344) (1.11 KB, patch)
2024-04-04 02:57 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-08-11 10:06:38 UTC
Releases retrieved: 0.21.0, 0.21.1, 0.21.2
Upstream release that is considered latest: 0.21.2
Current version/release in rawhide: 0.20.0-4.fc39
URL: https://github.com/kvesteri/validators

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19818/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-validators

Comment 1 Upstream Release Monitoring 2023-08-11 10:06:43 UTC
Created attachment 1982968 [details]
Update to 0.21.2 (#2231344)

Comment 2 Upstream Release Monitoring 2023-08-11 10:13:28 UTC
the-new-hotness/release-monitoring.org's scratch build of python-validators-0.21.2-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=104672140

Comment 3 Upstream Release Monitoring 2023-09-02 11:09:14 UTC
Releases retrieved: 0.22.0
Upstream release that is considered latest: 0.22.0
Current version/release in rawhide: 0.20.0-4.fc39
URL: https://github.com/kvesteri/validators

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19818/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-validators

Comment 4 Upstream Release Monitoring 2023-09-02 11:09:22 UTC
Created attachment 1986702 [details]
Update to 0.22.0 (#2231344)

Comment 5 Upstream Release Monitoring 2023-09-02 11:14:45 UTC
the-new-hotness/release-monitoring.org's scratch build of python-validators-0.22.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=105655852

Comment 6 Upstream Release Monitoring 2024-03-19 09:10:03 UTC
Releases retrieved: 0.23.0
Upstream release that is considered latest: 0.23.0
Current version/release in rawhide: 0.20.0-6.fc40
URL: https://github.com/kvesteri/validators

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19818/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-validators

Comment 7 Upstream Release Monitoring 2024-03-19 09:10:11 UTC
Created attachment 2022489 [details]
Update to 0.23.0 (#2231344)

Comment 8 Upstream Release Monitoring 2024-03-19 09:14:55 UTC
the-new-hotness/release-monitoring.org's scratch build of python-validators-0.23.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115152312

Comment 9 Upstream Release Monitoring 2024-03-19 13:56:32 UTC
Releases retrieved: 0.23.1
Upstream release that is considered latest: 0.23.1
Current version/release in rawhide: 0.20.0-6.fc40
URL: https://github.com/kvesteri/validators

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19818/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-validators

Comment 10 Upstream Release Monitoring 2024-03-19 13:56:36 UTC
Created attachment 2022595 [details]
Update to 0.23.1 (#2231344)

Comment 11 Upstream Release Monitoring 2024-03-19 13:59:46 UTC
the-new-hotness/release-monitoring.org's scratch build of python-validators-0.23.1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115166312

Comment 12 Upstream Release Monitoring 2024-03-20 06:27:35 UTC
Releases retrieved: 0.23.2
Upstream release that is considered latest: 0.23.2
Current version/release in rawhide: 0.20.0-6.fc40
URL: https://github.com/kvesteri/validators

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19818/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-validators

Comment 13 Upstream Release Monitoring 2024-03-20 06:27:38 UTC
Created attachment 2022672 [details]
Update to 0.23.2 (#2231344)

Comment 14 Upstream Release Monitoring 2024-03-20 06:31:46 UTC
the-new-hotness/release-monitoring.org's scratch build of python-validators-0.23.2-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115193376

Comment 15 Upstream Release Monitoring 2024-03-24 04:45:28 UTC
Releases retrieved: 0.24.0
Upstream release that is considered latest: 0.24.0
Current version/release in rawhide: 0.20.0-6.fc40
URL: https://github.com/kvesteri/validators

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19818/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-validators

Comment 16 Upstream Release Monitoring 2024-03-24 04:45:32 UTC
Created attachment 2023302 [details]
Update to 0.24.0 (#2231344)

Comment 17 Upstream Release Monitoring 2024-03-24 04:50:43 UTC
the-new-hotness/release-monitoring.org's scratch build of python-validators-0.24.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115357118

Comment 18 Upstream Release Monitoring 2024-04-02 08:56:29 UTC
Releases retrieved: 0.25.0
Upstream release that is considered latest: 0.25.0
Current version/release in rawhide: 0.20.0-6.fc40
URL: https://github.com/kvesteri/validators

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19818/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-validators

Comment 19 Upstream Release Monitoring 2024-04-02 08:56:53 UTC
Created attachment 2024688 [details]
Update to 0.25.0 (#2231344)

Comment 20 Upstream Release Monitoring 2024-04-02 09:02:38 UTC
the-new-hotness/release-monitoring.org's scratch build of python-validators-0.25.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115772629

Comment 21 Upstream Release Monitoring 2024-04-02 16:25:53 UTC
Releases retrieved: 0.26.0
Upstream release that is considered latest: 0.26.0
Current version/release in rawhide: 0.20.0-6.fc40
URL: https://github.com/kvesteri/validators

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19818/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-validators

Comment 22 Upstream Release Monitoring 2024-04-02 16:26:12 UTC
Created attachment 2024802 [details]
Update to 0.26.0 (#2231344)

Comment 23 Upstream Release Monitoring 2024-04-02 16:29:49 UTC
the-new-hotness/release-monitoring.org's scratch build of python-validators-0.26.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115793291

Comment 24 Upstream Release Monitoring 2024-04-03 06:13:42 UTC
Releases retrieved: 0.27.0
Upstream release that is considered latest: 0.27.0
Current version/release in rawhide: 0.20.0-6.fc40
URL: https://github.com/kvesteri/validators

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19818/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-validators

Comment 25 Upstream Release Monitoring 2024-04-03 06:13:59 UTC
Created attachment 2024934 [details]
Update to 0.27.0 (#2231344)

Comment 26 Upstream Release Monitoring 2024-04-03 06:17:50 UTC
the-new-hotness/release-monitoring.org's scratch build of python-validators-0.27.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115811307

Comment 27 Upstream Release Monitoring 2024-04-04 02:56:55 UTC
Releases retrieved: 0.28.0
Upstream release that is considered latest: 0.28.0
Current version/release in rawhide: 0.20.0-6.fc40
URL: https://github.com/kvesteri/validators

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19818/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-validators

Comment 28 Upstream Release Monitoring 2024-04-04 02:57:01 UTC
Created attachment 2025122 [details]
Update to 0.28.0 (#2231344)

Comment 29 Upstream Release Monitoring 2024-04-04 03:03:47 UTC
the-new-hotness/release-monitoring.org's scratch build of python-validators-0.28.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115850035

Comment 30 Fedora Update System 2024-04-13 13:10:25 UTC
FEDORA-2024-1b334437ed (python-validators-0.28.0-1.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-1b334437ed

Comment 31 Fedora Update System 2024-04-13 13:15:23 UTC
FEDORA-2024-1b334437ed (python-validators-0.28.0-1.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.